<?php
// create a new cURL resource

function returnUrl($url)
{
	$ch = curl_init();

	curl_setopt($ch, CURLOPT_URL, $url);
	curl_setopt($ch, CURLOPT_HEADER, 0);
	curl_setopt($ch,CURLOPT_RETURNTRANSFER,true);
	// grab URL and pass it to the browser
	$p=curl_exec($ch);
	
	// close cURL resource, and free up system resources
	curl_close($ch);
	return json_decode($p);
}
?> 